## mpclib 0.8.2

=== debian/changelog ===
mpclib (0.8.2-1build1) maverick; urgency=low

  * Rebuild for mpfr4.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Jul 2010 15:18:15 +0200

mpclib (0.8.2-1) unstable; urgency=low

  * New Upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Upgraded Standards-Version to 3.8.4 (no change needed).
  * Updated Vcs-* fields.

 -- Laurent Fousse <laurent@komite.net>  Thu, 27 May 2010 10:32:33 +0200

mpclib (0.8.1-1) unstable; urgency=low

  * New Upstream release.

 -- Laurent Fousse <laurent@komite.net>  Wed, 09 Dec 2009 00:02:49 +0100

mpclib (0.8-1) unstable; urgency=low

  * New Upstream release.

 -- Laurent Fousse <laurent@komite.net>  Thu, 05 Nov 2009 16:04:47 +0100

mpclib (0.7-1) unstable; urgency=low

  * New Upstream release.
  * *Really* upgrade Standards-Version this time.

 -- Laurent Fousse <laurent@komite.net>  Thu, 10 Sep 2009 16:56:30 +0200

mpclib (0.7~rc1-1) experimental; urgency=low

  * New Upstream release candidate.
  * New SONAME, library name change.
  * Upgraded Standards-Version to 3.8.3 (no change needed).

 -- Laurent Fousse <laurent@komite.net>  Fri, 04 Sep 2009 16:30:30 +0200

mpclib (0.6-1) unstable; urgency=low

  * New Upstream Version
  * Library version change, hence the rename libmpc0 -> libmpc1.
  * Update Standards-Version:
    + add support for new `nocheck' flag in DEB_BUILD_OPTIONS.

 -- Laurent Fousse <laurent@komite.net>  Wed, 01 Apr 2009 19:44:51 +0200

mpclib (0.5.2-1) unstable; urgency=low

  * New Upstream Version

 -- Laurent Fousse <laurent@komite.net>  Thu, 11 Dec 2008 20:59:55 +0100

mpclib (0.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Laurent Fousse <laurent@komite.net>  Wed, 19 Nov 2008 13:47:19 +0100

mpclib (0.5-2) unstable; urgency=low

  * Fix rules to ship non-empty debs.
  * Fix Depends for libmpc-dev.

 -- Laurent Fousse <laurent@komite.net>  Wed, 22 Oct 2008 15:58:05 +0200

mpclib (0.5-1) unstable; urgency=low

  * Initial release (Closes: #502279).

 -- Laurent Fousse <laurent@komite.net>  Tue, 14 Oct 2008 16:21:17 +0200
