=== debian/control ===
Source: mpclib
Priority: extra
Maintainer: Laurent Fousse <laurent@komite.net>
Build-Depends: debhelper (>= 7), autotools-dev, libmpfr-dev, libgmp3-dev
Standards-Version: 3.8.4
Section: libs
Homepage: http://www.multiprecision.org/mpc/
Vcs-Git: git://git.debian.org/collab-maint/mpclib.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mpclib.git

Package: libmpc-dev
Section: libdevel
Architecture: any
Depends: libmpc2 (= ${binary:Version}), libmpfr-dev, libgmp3-dev, ${misc:Depends}
Description: multiple precision complex floating-point library development package
 MPC is a portable library written in C for arbitrary precision
 arithmetic on complex numbers providing correct rounding. For the time
 being, it contains all arithmetic operations over complex numbers, the
 exponential and the logarithm functions, the trigonometric and
 hyperbolic functions.
 .
 Ultimately, it should implement a multiprecision equivalent of the ISO
 C99 standard.
 .
 It builds upon the GNU MP and the MPFR libraries.

Package: libmpc2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: multiple precision complex floating-point library
 MPC is a portable library written in C for arbitrary precision
 arithmetic on complex numbers providing correct rounding. For the time
 being, it contains all arithmetic operations over complex numbers, the
 exponential and the logarithm functions, the trigonometric and
 hyperbolic functions.
 .
 Ultimately, it should implement a multiprecision equivalent of the ISO
 C99 standard.
 .
 It builds upon the GNU MP and the MPFR libraries.
