## mpclib 0.9-1

=== debian/changelog ===
mpclib (0.9-1) unstable; urgency=low

  * New Upstream release.
  * Fix copyright information (closes: #610702).
  * debian/{control,changelog}: modify my email address.

 -- Laurent Fousse <lfousse@debian.org>  Mon, 21 Feb 2011 15:24:42 +0100
