=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: mpclib
 Priority: extra
-Maintainer: Laurent Fousse <laurent@komite.net>
+Maintainer: Laurent Fousse <lfousse@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, libmpfr-dev, libgmp3-dev
 Standards-Version: 3.8.4
 Section: libs
